{% extends 'ucamprojectlight.html' %}
{% load staticfiles %}
{% block site_name %}Bes++{% endblock %}
{% block head_title %}Bes++{% endblock %}
{% block app_head %}
{{ block.super }}
<link rel="stylesheet" href="{% static 'stylesheets/besplusplus.css' %}" />
{% endblock %}
{# Bes++ doesn't use tabs or subtitle #}
{% block campl_tabs_header %}{% endblock %}
{% block search_bar %}
    	<div class="campl-column6">
	  <form action="{% url 'search' %}">
	    <fieldset>
	      <div class="campl-control-group">
		<label for="query" class="visuallyhidden" onfocus="used=true;">Search for</label>
		<div class="campl-search-input">
		  <input type="text" id="query" name=".query" size="40" value="" />
		  <input class="campl-search-submit " type="image" name="*s"
		    src="{% static 'images/interface/btn-search-inpage.png' %}" />
		</div>
	      </div>
	    </fieldset>
	  </form>
	</div>
{% endblock %}
{% block static_breadcrumbs %}
  <li><a href="http://www.uis.cam.ac.uk/">
      University Information Services</a></li>
  <li><a href="{% url 'index' %}">Bes++</a></li>
{% endblock %}
{% block content_column_10 %}
  <div class="campl-column3 campl-secondary-content">
    {% block right_column %}
    <div class="campl-content-container">
      <div class="campl-heading-container">
	<h2>Editing</h2>
      </div>
      <ul class="campl-unstyled-list campl-related-links">
	<li><a href="{% url 'create' %}"
	    class="campl-secondary-cta">Create new resource</a></li>
	<li><a href="{% url 'admin:index' %}"
	 class="campl-secondary-cta">Administration site (DRAGONS!)</a></li>
      </ul>
    </div>
    {% endblock %}
  </div>
{% endblock %}
{% block blurb %}Bes++ is managed by the UIS Platforms group.{% endblock %}
{% block footer1 %}
  <h3><a href="https://wiki.cam.ac.uk/uis/Bes++">Help</h3>
{% endblock %}
{% block footer2 %}{% endblock %}    
{% block global_footer %}
{{ block.super }}
{% if debug %}
  <table summary="" class="campl-table-bordered campl-table-striped
	campl-table  campl-vertical-stacking-table">
    <thead><tr><th>SQL ({{ sql_queries|length }})</th><th>time</th></tr></thead>
    <tbody>
      {% for q in sql_queries %}
      <tr><td>{{ q.sql }}</td><td>{{ q.time }}</td></tr>
      {% endfor %}
    </tbody>
  </table>
{% endif %}
{% endblock %}
